_id: jvnlfptrftfhlkkp
_key: '!items!jvnlfptrftfhlkkp'
img: icons/tools/navigation/map-chart-tan.webp
name: Map
system:
  description:
    value: >-
      <p>A geographically relevant map grants a user a +1 <em>circumstance
      bonus</em> on <em>Survival</em> checks made to navigate in the wilderness.
      It also can be used to grant the same bonus on <em>Knowledge</em>
      (dungeoneering) checks made to navigate underground.</p>
  equipped: false
  sources:
    - id: PZO9410
  subType: gear
type: loot

